  body,html {
    margin:0 auto;
    padding:0 auto;
    color:#000;
    background:#fff;
    font-size:100%;
    font-family: "Helvetica Neue", Helvetica, Arial, Serif;
    text-align:center;
  }
  body ul#sharebar li { background: none !important; }
  #wrap {
    width:100%;
    margin:0 auto;
    text-align:left;
  }
  a {
    text-decoration:none;
    color: #247695;
  }
  .alignleft {
float:left;
padding:5px;
}
  header {
    width:100%;
    margin: 0 auto;
    background: #247695;
    clear:both;
  }
  footer {
    width:100%;

    clear:both;
    height:32px;
    background:#247695;
    
  }
  footer .nav_footer {
    width:820px;
    padding:0;
        margin: 0 auto;
  }
 footer ul {
 	list-style-type:none;
 	margin:0;
 	padding:0;
 }
 footer ul li {
 	float:left;
 	margin:5px;
 }
 footer a {
 	color:#fff;
 	font-size:1.1em;
 	padding:5px;
 }
 footer a:hover{
 	background:#000;
 }
  h1 {
      margin:0;
      font-size:1.6em;
    }
  #container {
    width:820px;
    margin:0 auto;
    background:#fff;
  }
  .nav { 
    background:#247695;
    width:820px;
    margin:0 auto;
    padding: 0 5px;
  }
  .nav ul {
    margin:0;
    padding:0;
    list-style:none;
    height:24px;
  }
  .nav li {
    display:inline;
    margin:0;
    padding:0;
    float:left;
  }
  .nav li a:hover {
    background-color:#000;
  }
  .logo {
    padding: 0 0 0 5px;
width: 820px;
height:35px;
  }
  .nav ul .logo a {
    padding:0; 
    font-size: 1em;
    line-height: 1em;
  }

  .nav li a {
font-size: 0.9em;
color: white;
padding: 5px;
margin: 0;
line-height: 1em;
text-transform: uppercase;
font-weight: bold;
  }
  .nav ul li.search {
float: right;
background: white;
height: 23px;
margin: 6px 0 6px 6px;
width: 200px;
padding: 0!important;
}
.nav ul li.search .submit {
float: right;
display: block;
height: 23px;
width: 17px;
cursor: pointer;
background: url(http://www.unbiasedtech.com/wp-content/uploads/2011/12/searchBtn.png) top left no-repeat;
border: 0 none;
}
.nav ul li.search .text {
float: left;
width: 170px;
font-size: 11px;
color: #626161;
height: 23px;
line-height: 23px;
border: 0 none!important;
padding: 0 5px!important;
}
.logo .topmenu{
  height: 20px;
    float: right;
    padding: 10px;
    font-size: 1.1em;
}
  #main {
    float:right;
    width:570px;
    padding:5px;
    background:#fff;
  }
  #main a {
    text-decoration: underline;
  }
  #main a:hover {
    text-decoration: none;
  }
  h2 {
    margin:0 0 1em;
  }
  h2 a {
    color: #333;
    text-decoration: none !important;
  }
  h2 a:hover {
    color: #247695;
  }
.post_main {  border-bottom: 2px solid #e3eff4; padding:5px 0; overflow: hidden; position: relative; }
.post_main .thumb { float: left; width: 130px; margin: 5px 15px 0 0; }
.post_main .thumb img { border: 0 none; }
.post_main p { margin: 0; font-size: 1em;}
.post_main h2 { font-size: 1.3em; line-height: 24px; margin: 0 0 5px 0; }
.post_main h2 a { color: #000000; text-decoration: none; }
.post_main h2 a:hover { color: #247695; }
.post_main .meta { margin:0!important; }
.post_main .meta ul { list-style-type: none;}
.post_thumb { float:right; }
.post p { padding: 0 0 15px 0; font-family: Arial, Sans-serif; line-height:1.3em; font-size:0.9em;}
.meta { color: #247695; font-size: 0.8em; font-weight:bold; line-height: 18px; overflow: hidden; margin: 0 0 10px 0; padding: 2px;}
.post .meta ul { list-style-type: none; padding: 5px; margin: 0;}
.meta ul li { float: left; display: inline; margin: 0 8px 0 0; padding: 0 8px 0 0; border-right: 1px solid #eaebeb; }
.meta ul li.last { border-right: 0 none; }
.meta ul li img { float: left; margin: 0 5px 0 0; }
.meta ul li a { color: #247695; text-decoration:none !important; }
.meta ul li a:hover { color: #247695; text-decoration: underline; }
.popular h3 { 
    float: right;
    padding: 0 30px;
    margin: 0;
    font-size: 1.5em;
    color: #247695;
}
.itemleft { margin-right:30px; }
.item {
  height:60px;
  padding: 10px 0;
  position:relative;
  width:200px;
  float:left;
}
.item a {
  color: #000;
  display: block;
  text-decoration: none !important;
}
.item:hover a{
  color: #247695;
}
.post_main .thumb_popular {
	border:0;
	padding:5px;
}
.thumb_popular {
  width:85px; float:left; 
  height:60px;
  border:1px solid #888;
  padding: 2px;
}
.item:hover img {
  border:3px solid #247695;
  padding: 0; 
}
.sidebar_popular {
  width:200px; float:left;
  margin: 0;
  padding: 0;
  font-size: 1.1em;
  
}

  #sidebar {
    float:right;
    width:230px;
    padding:10px 10px 10px 0;
    background:#fff;
  }
.cats {
	float:left;
}
.cat {
  background-color:#247695;
  list-style-type:none;
  margin:0;
  padding:5px;
  height:20px;
  width:220px;
  position:relative;
  float:left;
  border-bottom:1px solid #fff;
}
.cat:hover {
	background-color:#245985;
}
.cat a {
	color:#fff;
}
.last_posts {
	float:left;
	margin: 10px 0;
	background:#eee;
width:100%;
}
.last_posts_item {
	font-size: 0.8em;
	border-bottom: 1px solid #E0E0E0;
	padding: 5px;
	line-height:1.2em;
}
.last_posts strong {
	line-height:2em;
	padding: 0 0 0 5px;
}
 
  * html #footer {
    height:1px;
  }

.wp-pagenavi { padding:4px 0 4px 0;margin:0 0 20px 0; font-size: 12px; text-transform: uppercase; }
.wp-pagenavi a,.wp-pagenavi a:link {padding:4px 10px 4px 10px;text-decoration:none;color:#247695;background-color:#FFF;}
.wp-pagenavi a:visited {text-decoration:none;color:#247695;background-color:#FFF;}
.wp-pagenavi a:hover {color:#fff;background-color:#247695;}
.wp-pagenavi a:active {text-decoration:none;color:#fff;background-color:#247695;}
.wp-pagenavi span.pages {color:#247695;background-color:#FFF;}
.wp-pagenavi span.current {font-weight:bold;color:#fff;background-color:#247695; padding:4px 10px 4px 10px; }
.wp-pagenavi span.extend {margin:2px;color:#bbbcbc;background-color:#FFF;}

#comments h3 { font-size: 12px; text-transform: uppercase; color: #000000; margin: 0 0 15px 0; line-height: 12px; }
#comments ul { list-style-type: none; }
#comments ul li { overflow: hidden; margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px dotted #abb6cc; }
#comments ul li ul { padding: 15px 0 0 30px; }
#comments ul li ul li { margin: 15px 0 0 0; padding: 15px 0 0 0; border-top: 1px dotted #abb6cc; border-bottom: 0 none; }
#comments .meta { background: #e3eff4; padding: 10px; overflow: hidden; margin: 0 0 10px 0; }
#comments .name { float: left; color: #15536a; text-decoration: none; text-transform: uppercase; font-size: 11px; font-weight: bold; }
#comments .name a { color: #15536a; text-decoration: none; text-transform: uppercase; font-size: 11px; font-weight: bold; } 
#comments .name a:hover { color: #247695; }
#comments .date { padding: 0 0 0 10px; font-size: 10px; text-transform: uppercase; color: #247695; text-decoration: none; }
#comments .date a { font-size: 10px; text-transform: uppercase; color: #247695; text-decoration: none; }
#comments .reply { float: right; font-size: 10px; color: #323232; text-transform: uppercase; }
#comments .reply a { color: #323232; text-decoration: none; }
#comments .reply a:hover { color: #15536a; }
#comments p { padding: 0 0 0 10px;  }
#comments ul li textarea { width: 403px!important; }

#respond { margin: 10px 0; overflow: hidden; background: #e3eff4; padding: 15px; width: 540px; }
#respond p { margin: 0 0 15px 0; }
#respond .left { width: 180px; float: left; margin: 0 20px 0 0; display: inline; }
#respond .text { border: 1px solid #dedddc; padding: 5px; background: #fff; margin: 0 0 15px 0; }
#respond textarea { display: inline; float: left; border: 1px solid #dedddc; padding: 5px; background: #fff; margin: 0 0 15px 0; width: 430px; }
#respond a { color: #247695; text-decoration: none; }
#respond a:hover { color: #323232; }
#respond .cancel-comment-reply { margin: 0 0 15px 0; }
#respond .submit { clear: both; overflow: hidden; }
#respond .btn { cursor: pointer; font-size: 10px!important; clear: both; color: #fff; padding: 0!important; display: block; background: url(http://www.unbiasedtech.com/wp-content/uploads/2011/12/respond.png) 0px 0px;  border: 0!important;  height: 24px; width: 108px; }
#respond .btn:hover { background-position: 0px -24px; }